version: 7.0.0
files:
  - url: beldex-electron-wallet-7.0.0-win.exe
    sha512: 6Xl1NjRgIH16XEtiXSCC7R6CdWZMNIZmYuBIyrcqVAeJ+1eRhaAtaaWf88eS1znkGgwMFhplXno+9YlnU/Dipg==
    size: 76710373
path: beldex-electron-wallet-7.0.0-win.exe
sha512: 6Xl1NjRgIH16XEtiXSCC7R6CdWZMNIZmYuBIyrcqVAeJ+1eRhaAtaaWf88eS1znkGgwMFhplXno+9YlnU/Dipg==
releaseDate: '2025-11-25T08:28:32.971Z'
